# Generated by Django 2.0.1 on 2018-01-27 20:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0012_auto_20180127_2112'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='type',
            name='prefix',
        ),
    ]
